/*
 * Basic template for styling product pages
 *
 * Best not to change this file - it will be overwritten via future updates
 * To customise, either:
 * 1. Move this file into your theme folder,
 *    as the plugin will look for this file there first
 *    and then fall back here if it doesn't exist. OR
 * 2. Leave this here as a framework, and just add your
 *    own customisations to the normal style.css file
 *    in your theme folder
 *
 */

/*
 * Product Listings
 */
 
.navigation {margin:1em 0em;}

.blocklist, .blocklist li {
    margin:0;
    padding:0;
    list-style:none;
}

    #content .blocklist {
        margin:20px 0 0;
    }

    .blocklist h3 {
        border-bottom:none;
        margin:0 0 .33em;
    }

    .blocklist li {
        font-size:.8em;
        line-height:1.5em;
        width:180px;
        display:inline-block;
        vertical-align: top;
        margin:0 8px 15px 8px;
        padding:0 0 15px;
        border-bottom:2px solid #76b729;
        overflow:hidden;
		text-align:center;
		min-height:242px;
    }

    .blocklist p {
        margin:0;
    }

.blocklist .product_thumb {
    float:left;
    text-align:center;
    background:none;
    line-height:180px;
    margin:0 15px 10px 0;
    width:180px;
    height:auto;
}

    #product_specials .product_thumb {
        float:none;
        width:auto;
        margin:0;
    }

    .product_images .product_thumb {
        margin-right:0;
    }

    #content .product_thumb, .product_thumb img {
        border:none;
        display:block;
    }

        #content .blocklist .product_thumb img {
            display:inline;
            vertical-align:bottom;
        }

    .blocklist .product_thumb img {
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
    }

/*
 * The main description box
 */

.product_description { /* The main content container. Includes images added to the post */
    width: 100%;
    float: right;
}

.product_sku {
    font-size: 0.8em;
	display:none;
}

.product_info {
    margin:0 0 15px;
    width: 60%;
    float:right;
}

    .product_info h1 {
        margin-top:0;
    }

.product_filed_under {
    width:35%;
    float:left;
    margin:1em 0 0;
}

/*
 * Image gallery (single product page)
 */

ul.ad-thumb-list, ul.ad-thumb-list li {
    list-style:none;
    margin:0;
    padding:0;
}

/*
 * The pricing box
 */

.product_pricing_outer { /* The box that contains pricing, both normal and special */
    width: 35%;
    float:left;
    clear:left;
	display:none;
}

.product_price, .featured_product_price, .product_on_special { /* default treatment for the price */
    font-weight: bold;
    padding: 0 0 .5em;
    margin:0;
	display:none;
}

    .blocklist .product_price {
        padding:0;
        width:auto;
        border-bottom:none;
        background:transparent;
        color:#f00;
        font-weight:300;
        font-size:1.2em;
        margin:5px 0 0;
		display:none;
    }

.product_on_special { /* If on special, this is the wrapper for all pricing info */
    float:left;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

    .product_on_special h2 {
        float:left;
        margin:0 .5em 0 0;
        padding:0;
    }

        .product_on_special h2.product_special_price {
            color:#f00;
            margin-right:0;
        }

    .blocklist .product_on_special {
        font-size:1em;
        border:none;
        width:auto;
        margin:0;
        padding:0;
    }

.product_price_regular { /* If on special, this is the normal price */
    text-decoration: line-through;
	display:none;
}

.product_special_price { /* Standard .product_price applies also, just the additional stuff required here */
    font-weight:bold;
	display:none;
}

.product_price_save { /* The amount of the saving */
    font-style: italic;
	display:none;
}

.variation {
    margin:0 0 8px;
    padding:0 0 10px;
    overflow:hidden;
    border-bottom:1px solid #ddd;
}

.product_quantity {
    clear:both;
}

.variation label, .product_quantity label {
    display:block;
    float:left;
    width:105px;
    padding:0 8px;
    text-align:right;
    font-size:.9em;
    line-height:1.3em;
}

.variation select, .product_quantity input {
    border:1px solid #333;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    width:40px;
    padding:3px;
    margin:0;
    float:left;
    display:block;
    font-size:.8em;
}

    .variation select {
        width:165px;
        display:block;
        float:left;
    }

/*
 * Shopping Cart
 */

.aa_checkout_form table {
    width:100%;
    margin-top:20px;
}

    .aa_checkout_form td, .aa_checkout_form th {
        text-align:left;
        padding:.25em .6em;
    }

    .aa_cart_prod_variation {
        clear:left;
        display:block;
    }

    .aa_checkout_form h2 {
        clear:both;
    }

    .aa_checkout_form table input {
        width:30px;
    }

    #content .aa_checkout_form input#aa_basket_update_qty, #content .aa_checkout_form input#aa_basket_empty {
        margin:0 0 20px;
    }

        #content .aa_checkout_form input#aa_basket_empty {
            float:left;
        }

#your_details, #delivery_address {
    float:left;
    width:100%;
}

#your_details ul, #your_details li, #delivery_address ul, #delivery_address li {
    margin:0;
    padding:0;
    list-style:none;
}

    #your_details ul, #delivery_address ul {
        margin:1em 0;
        float:left;
        width:100%;
    }

    #your_details li, #delivery_address li {
        margin:0 0 13px;
        clear:both;
        overflow:hidden;
    }

    #your_details label, #delivery_address label {
        float:left;
        display:block;
        width:220px;
        padding-right:7px;
        text-align:right;
        line-height:1.5em;
    }

    .aa_checkout_form input[type='text'], .aa_checkout_form textarea {
        margin:0;
        padding:.2em;
        font-size:1em;
        border:1px solid #ccc;
    }

        #your_details input, #delivery_address input, #your_details textarea, #delivery_address textarea {
            width:50%;
        }

    .radio_div {
        overflow:hidden;
    }

        #your_details .radio_div input, #your_details .radio_div label {
            width:auto;
            text-align:left;
        }

            .radio_div label {
                width:100%;
                display:block;
                clear:both;
            }

            .radio_div input {
                float:left;
                margin:6px 6px 0 3px;
            }

#payment_options button {
    background:none;
    border:none;
    padding:0;
    font:inherit;
    -webkit-appearance:none;
    text-indent:-9999px;
    display:block;
    height:130px;
    cursor:pointer;
    background:url(/wp-content/plugins/aa-commerce/images/payment_options.png);
    overflow:hidden;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

    #payment_options button#aa_payment_option_PayPalModule {
        width:280px;
        float:left;
    }

    #payment_options button#aa_payment_option_ManualPayment {
        width:231px;
        float:right;
        background-position:top right;
    }

#payment_options p, #payment_options h4 {
    margin:0;
}

    #payment_options p {
        margin:0 0 1.25em;
    }

p.submit {
    float:right;
    overflow:hidden;
}

    #checkout_link, #aa_basket_empty, #aa_basket_update_qty, #content .submit input {
        display:block;
        float:right;
    }

        #content .submit input {
            font-size:1em;
        }

        #aa_basket_update_qty, #content #aa_checkout_add_coupon, #aa_basket_empty {
            font-size:.85em;
            background:#333;
            color:#fff;
        }

        #aa_basket_empty {
            background:#f00;
        }

#aa_commerce_added_to_cart {
    background:#6eb343;
    color:#fff;
    clear:both;
    padding:.5em 15px .35em;
    margin:15px 0 15px;
}

    #aa_commerce_added_to_cart p {
        margin:0;
        font-weight:700;
    }

.aa_checkout_errors {
    color:#f00;
    background:#ffebeb;
    border:1px solid #ffcece;
    padding:1em;
}

    .aa_checkout_errors p {
        font-weight:bold;
        margin:0 0 .5em;
    }

    .aa_checkout_errors ul {
        margin:0;
        padding:0 0 0 30px;
    }

/*
 * The order form
 */

.product_add_form { /* The form to add something to the cart */
    clear:both;
    padding:15px 0 0;
    margin:0 0 1em;
    background:#f4f4f4;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
	display:none;
}

.product_add_quantity { /* The text box to enter the qty */
    width: 30px;
}

.product_add_button {
    width: 100%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:7px 12px;
    font-size: 1.3em;
    color: #fef4e9;
    cursor:pointer;
    text-align:left;
    border: solid 1px #da7c0c;
    background: #f78d1d;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    /* useful if you don't want a bg color from leaking outside the border: */
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

    .product_add_button:hover {
        background: #f47c20;
        background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
        background: -moz-linear-gradient(top,  #f88e11,  #f06015);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
    }

    .product_add_button:active {
        color: #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
        background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
    }

    .blocklist .product_add_button {
        float:right;
        display:inline-block;
        padding:2px 7px;
        width:auto;
        color:#fff;
        font-size:.9em;
        font-weight:bold;
    }

    .product_add_form .product_add_button {
        margin:15px 0 0;
    }

#accounts-order-detail {
    font-size: 13px;
}

#accounts-order-detail th {
    text-align: left;
    vertical-align: top;
}

#accounts-order-detail table {
    width:100%
}

/*
 * Featured product widget
 */

.featured_products_landscape {
    float:left;
    width:100%;
}

    .featured_products_landscape ul, .featured_products_landscape li {
        margin:0;
        padding:0;
        list-style:none;
    }

        .featured_products_landscape li {
            display:inline-block;
            vertical-align: bottom;
            width:180px;
            margin:0 15px 0 0;
        }

    .archive .featured_products_landscape .product_thumb {
        float:left;
        margin:0 1em 0 0;
    }

/* Old ad-gallery styles */

.ad-gallery, .ad-gallery * {
    margin: 0;
    padding: 0;
}

  .ad-gallery, .product_thumbnail {
    width: 35%;
    float:left;
  }

  #content .ad-gallery img, .product_thumbnail img {
    border:none;
    max-width:100%;
    height:auto;
    padding:0;
    display:block;
	border:3px solid #76b729;
	border-radius:0.5em;
  }

  .ad-gallery .ad-image-wrapper {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }

  .single-image .ad-image-wrapper {
    overflow: visible;
    height: auto;
  }

ul.ad-thumb-list, ul.ad-thumb-list li {
    list-style:none;
    margin:0;
    padding:0;
}

ul.ad-thumb-list {
    margin:0 0 15px;
}

ul.ad-thumb-list li {
    margin:0 5px 5px 0;
    float:none;
    display:inline-block;
}

.tax-department article h1 em {font-family: Calibri, Tahoma, Arial, sans-serif; font-weight: 200; font-size:0.8em;}

.tax-department article a {text-decoration:none;}